<?xml version="1.0" encoding="utf-8"?>
<component type="addon">
  <id>org.fcitx.Fcitx5.Addon.TableOther</id>
  <extends>org.fcitx.Fcitx5</extends>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>Additional Table for Fcitx 5</name>
  <name xml:lang="zh_TW">Fcitx 5 的額外表格</name>
  <name xml:lang="zh_CN">Fcitx 5 的额外码表</name>
  <name xml:lang="ru">Дополнительная таблица для Fcitx 5</name>
  <name xml:lang="ko">Fcitx5용 추가 표</name>
  <name xml:lang="ja">Fcitx5の追加テーブル</name>
  <name xml:lang="fr">Tableau supplémentaire pour Fcitx 5</name>
  <name xml:lang="da">Yderligere tabel til Fcitx 5</name>
  <summary>Additional table based input method for Fcitx 5</summary>
  <summary xml:lang="zh_TW">Fcitx 5 額外的基於表格的輸入法</summary>
  <summary xml:lang="zh_CN">Fcitx 5 额外的基于码表的输入法</summary>
  <summary xml:lang="ru">Дополнительный метод ввода "таблица" для Fcitx 5</summary>
  <summary xml:lang="ko">Fcitx5용 추가 표 기반 입력기</summary>
  <summary xml:lang="ja">追加テーブルによる Fcitx 5 入力メソッド</summary>
  <summary xml:lang="fr">Méthode de saisie supplémentaire basée sur un tableau pour Fcitx 5</summary>
  <summary xml:lang="da">Yderligere tabelbaseret-inputmetode til Fcitx 5</summary>
  <url type="homepage">https://fcitx-im.org</url>
  <url type="bugtracker">https://github.com/fcitx/fcitx5-table-other/issues</url>
  <project_group>Fcitx</project_group>
  <releases>
    <release version="5.1.0" date="2023-08-14"/>
    <release version="5.0.11" date="2023-03-10"/>
    <release version="5.0.10" date="2022-07-03"/>
    <release version="5.0.9" date="2022-05-22"/>
    <release version="5.0.8" date="2022-03-09"/>
    <release version="5.0.7" date="2022-02-01"/>
    <release version="5.0.6" date="2021-11-05"/>
    <release version="5.0.5" date="2021-05-04"/>
    <release version="5.0.4" date="2021-03-21"/>
    <release version="5.0.3" date="2021-02-18"/>
    <release version="5.0.2" date="2020-12-29"/>
    <release version="5.0.1" date="2020-12-03"/>
    <release version="5.0.0" date="2020-10-30"/>
  </releases>
  <content_rating type="oars-1.1"/>
</component>
